@media (min-width: 340px) {
/* --- TOPBAR --- */
    #topbar .left {
        float: left;
    }
    #topbar .right {
        float: right;
    }

} /* 340 */


@media (min-width: 400px) {
    
    .home .search-site-content .filter-buttons {
        overflow: hidden;
    }
    .home .search-site-content .filter-buttons .btn {
        width: calc(50% - 5px);
    }
    .home .search-site-content .filter-buttons .fwp-submit {
        float: right;
    }
    .home .search-site-content .filter-buttons .fwp-reset {
        float: left;
    }
    .page-template-page-people .search-site-content .filter-buttons {
        text-align: center;
    }
    .page-template-page-people .search-site-content .filter-buttons .fwp-reset {
        width: 180px;
        margin: 0 auto 10px auto;
    }

} /* 400 */


@media (min-width: 600px) {
/* -- MODULES : team --- */
    .case-study {
        overflow: hidden;
    }
    .case-study .thumb {
        width: 40%;
        float: left;
        padding-right: 3rem;
    }
    .case-study .thumb img {
        margin: 0;
    }
    .case-study__wrap {
        width: 60%;
        float: left;
    }

/* --- FOOTER --- */
    footer .columns.set1 .col {
        width: 50%;
        float: left;
    }
    footer .columns.set1 .col-1 {
        padding-top: 5px;
    }
    footer .widget_header_icons {
        float: right;
        margin: 0;
    }

    footer .menu {
        margin-top: 17px;
    }
    footer .footer-border {
        margin: 17px 0 4px 0;
    }
    footer .columns.set2 .col-1,
    footer .columns.set2 .col-2 {
      
        float: left;
    }

    footer .columns.set2 .col-1 {
        width: 180px;
    }

    footer .columns.set2 .col-2 {
        width: 450px;
    }

    footer .columns.set2 .col-3 {
        width: 100%;
        clear: left;
        padding-top: 35px;
        padding-bottom: 10px;
    }

} /* 600 */


@media (max-width: 699px) {

/* -- MODULES : file list --- */
    .tbl .row {
        margin: 0;
        position: relative;
        overflow: hidden;
    }
    .tbl .cell.date {
        padding: 10px 65px 6px 0;
    }
    .tbl .cell.name {
        padding: 0 65px 10px 0;
    }
    .tbl .cell.download {
        width: 50px;
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
    }
    .tbl .cell.download a {
        margin: 0;
        padding: 19px 0 0 0;
        background: rgba(0,0,0, .1);
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        -webkit-transition: background .2s ease-in-out;
        -moz-transition: background .2s ease-in-out;
        -o-transition: background .2s ease-in-out;
        transition: background .2s ease-in-out;
    }
    .tbl .row:hover .cell.download a,
    .tbl .row:active .cell.download a,
    .tbl .row:focus .cell.download a {
        background: rgba(0,0,0, .035);
    }
} /* 699 */


@media (min-width: 700px) {

    footer .columns.set2 .col-1 {
        width: 200px;
    }
 
/* --- QUOTE --- */
    .ir-quote.has-img {
        margin-bottom: 3rem;
        overflow: hidden;
    }
    .ir-quote.has-img .ir-quote__author {
        width: 40%;
        float: left;
        padding: 0 3rem 0 0;
    }
    .ir-quote.has-img blockquote {
        width: 60%;
        float: right;
        margin: 0;
    }
    .ir-quote.has-img .wpb_content_element {
        margin-bottom: 0;
    }


/* --- TEAM --- */
    .page-id-2442 .team-member__info svg, 
    .page-id-10 .team-member__info svg {
        top: 3px;
    }
    .page-id-2442 .team-member__wrap .team-member__info h4, 
    .page-id-10 .team-member__wrap .team-member__info h4 {
        padding-right: 40px;
        margin: 4px 0 0 0;
    }
    .page-id-2442 .team-member__wrap .team-member__info .team-member__position, 
    .page-id-10 .team-member__wrap .team-member__info .team-member__position {
        margin: 0 0 1.5rem 0;
        padding: 0 20px 8px 0;
    }

/* --- MODULES : file list --- */
    .tbl .row {
        display: table;
        width: 100%;
        margin: 0;
    }
    .tbl .row.th {
        display: none;
    }
    .tbl .cell {
        display: table-cell;
        padding: 16px 0;
    }
    .tbl .cell.date {
        width: 170px;
    }
    .tbl .cell.download {
        width: 30px;
        padding: 0;
        position: relative;
    }
    .tbl .cell.download a {
        margin: 0;
        padding-top: 12px;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
    }
    .tbl .cell.name {
        width: calc(100% - 200px);
        padding-right: 20px;
    }

/* --- page : contact --- */
    #content .contacts .wpb_text_column {
        width: 50%;
        float: left;
    }
    #content .contacts .gform_wrapper {
        clear: left;
    }
    #content .contacts form ul.gform_fields {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-left: -20px;
    }
    #content .contacts form ul.gform_fields > li {
        width: 50%;
        padding-left: 20px;
    }
    #content .contacts form li#field_1_7,
    #content .contacts form li#field_1_10,
    #content .contacts form li#field_1_11 {
        width: 100%;
    }
    #content .contacts .ginput_recaptcha {
        margin-top: -30px;
    }
    .ginput_recaptcha iframe {
        padding: 0;
    }

/* --- SEARCH FILTER --- */
    .search-site-content .wrap {
        max-width: 850px;
        margin-left: auto;
        margin-right: auto;
        overflow: hidden;
    }
    .facetwp-facet {
        margin-bottom: 20px!important;
    }
    .search-site-content {
        padding: 55px 0 40px 0;
    }
    .search-site-content .facetwp-type-dropdown {
        width: calc(50% - 10px);
        float: left;
    }
    .search-site-content .facetwp-type-dropdown.facetwp-facet-services {
        float: right;
    }
    .search-site-content .filter-buttons {
        clear: both;
    }
    .home .search-site-content .filter-buttons .btn {
        width: calc(50% - 10px);
    }

} /* 700 */


@media (min-width: 800px) {

    footer .columns.set2 .col-1 {
        width: 220px;
    }
/* -- MODULES : team --- */
    .team-member img {
        width: 30%;
        float: left;
    }
    .team-member__info {
        width: 70%;
        float: right;
        padding-left: 3rem;
    }
    .team-member__contact {
        width: 30%;
        float: left;
    }
    .team-member__services {
        width: 30%;
        float: right;
    }

/* --- fincal --- */
    #content .fincal-table {
        padding-bottom: 16px;
        overflow: hidden;
    }
    #content .fincal-table .date {
        width: 170px;
        float: left;
        margin: 0;
    } 
    #content .fincal-table .title {
        width: calc(100% - 170px);
        float: left;
        margin: 0;
    }
    #content .fincal-table .add {
        top: 17px;
    }
}


@media (min-width: 900px) {

/* footer */
    footer {
        padding-bottom: 30px;
    }
    footer a.convex {
        float: right;
    }
    footer .columns.set1 {
        padding-left: 0;
    }
    footer .menu {
        margin-left: 0;
    }

       
   /* footer .columns.set2 .col-1,
    footer .columns.set2 .col-2 {
        width: calc(50% - 185px);
    }*/
   /* footer .columns.set2 .col-2 {
        padding-left: 40px;
    }*/
   

} /* 900 */


@media (max-width: 1180px) {

  .video-section:before {
        width: 66%;
    }
     .video-section .vc_column_container:nth-child(1) h6{
        padding: 0;
   }
}
@media (max-width: 1089px) {

/* --- MOBILE MENU --- */
    .burger-icon {
		position: relative;
		margin-top: 6px;
		margin-bottom: 6px;
	}
	.burger-icon,
	.burger-icon:before,
	.burger-icon:after {
		display: block;
        width: 15px;
        height: 2px;
        top: 4px;
        background-color: #ffffff;
        -webkit-transition-property: background-color, -webkit-transform;
        -moz-transition-property: background-color, -moz-transform;
        -o-transition-property: background-color, -o-transform;
        transition-property: background-color, transform;
        -webkit-transition-duration: .3s;
        -moz-transition-duration: .3s;
        -o-transition-duration: .3s;
        transition-duration: .3s;
	}
	.burger-icon:before,
	.burger-icon:after {
		position: absolute;
		content: "";
	}
	.burger-icon:before {
		top: -5px;
	}
	.burger-icon:after {
		top: 5px;
	}
	#nav-expander {
		width: 80px;
        margin-top: -20px;
		padding: 10px 0;
		position: absolute;
		top: 50%;
		right: 1rem;
		z-index: 99999;
		overflow: hidden;
	}
	#nav-expander span,
	#nav-expander strong {
		float: left;
	}
	#nav-expander strong {
		font-size: 2.0rem;
        font-weight: 300;
        text-transform: uppercase;
        margin-top: -4px;
        padding-left: 5px;
        color: #ffffff;
	}
	#nav-expander.is-active strong {
		color: #ffffff;
	}
	#nav-expander.is-active .burger-icon {
		background-color: transparent;
	}
	#nav-expander.is-active .burger-icon:before {
		background-color: #ffffff;
		-webkit-transform: translateY(5px) rotate(45deg);
		-moz-transform: translateY(5px) rotate(45deg);
		-ms-transform: translateY(5px) rotate(45deg);
		-o-transform: translateY(5px) rotate(45deg);
		transform: translateY(5px) rotate(45deg);
	}
	#nav-expander.is-active .burger-icon:after {
		background-color:#ffffff;
		-webkit-transform: translateY(-5px) rotate(-45deg);
		-moz-transform: translateY(-5px) rotate(-45deg);
		-ms-transform: translateY(-5px) rotate(-45deg);
		-o-transform: translateY(-5px) rotate(-45deg);
		transform: translateY(-5px) rotate(-45deg);
	}
	.sitenav {
		display: block;
        width: 100%;
        height: 100%;
        background: #000000;
        border-right: 7px solid #ed2124;
        position: fixed;
        left: -100%;
        top: -100%;
        z-index: 2000;
        overflow: auto;
        -webkit-transition: top .4s ease-in-out 0s;
        -moz-transition: top .4s ease-in-out 0s;
        -o-transition: top .4s ease-in-out 0s;
        transition: top .4s ease-in-out 0s;
	}
    .sitenav ul.menu{
        margin-top: 70px;
        margin-bottom: 35px;
        width: 100%;
        max-height: 420px;
        padding: 0 10%;
        overflow: scroll;
    }
	.nav-expanded .sitenav {
		left: 0;
        top: 0;
            display: flex!important;
    align-items: center;
    justify-content: center;
    flex-direction: column;
	}
	body.nav-expanded {
		margin-left: 0;
		-webkit-transition: left .3s ease-in-out 0s;
		-moz-transition: left .3s ease-in-out 0s;
		-o-transition: left .3s ease-in-out 0s;
		transition: left .3s ease-in-out 0s;
	}
	.sitenav a {
		font-size: 1.65rem;
        line-height: 1.4;
		padding: .8rem 1.4rem;
		color: #dedede;
		border-bottom: 1px solid #7c8084;
	}
	.sitenav .menu >li:last-child a {
		border-bottom: 1px solid #7c8084;
	}
	.sitenav a:hover,
	.sitenav a:active,
	.sitenav a:focus {
		color: #fff;
	}
	.sitenav .menu-item-has-children > a {
		webkit-box-shadow: inset -38px 0px 0px 0px rgba(74,74,74, .3);
		-moz-box-shadow: inset -50px 0px 0px 0px rgba(74,74,74, .3);
		box-shadow: inset -38px 0px 0px 0px rgba(74,74,74, .3);
	}
	.sitenav .current-menu-item > a,
	.sitenav .current-page-parent > a,
	.sitenav .current-menu-parent > a {
		color: #fff;
		border-left: 4px solid #ed2124;
	}
	nav.sitenav li:first-child a {
		border-top: none;
	}

/* --- submenus --- */
	.sitenav .menu-item-has-children {
		position: relative;
	}
	.sitenav .menu-item-has-children > .sub-toggle {
		display: block;
		width: 36px;
		height: 42px;
		position: absolute;
		top: 0;
		right: 0;
		cursor: pointer;
	}
	.sitenav .menu-item-has-children > .sub-toggle:before {
		display: block;
		content: "+";
		font-size: 2rem;
		padding: 5px 0 0 12px;
		color: #d9d9d9;
	}
	.sitenav .menu-item-has-children > .sub-toggle.open:before {
		content: "\2013";
        padding: 3px 0 0 13px;
	}
    .sitenav .sub-menu-wrap {
        display: none
    }
	.sitenav .sub-menu {
		border-top: 1px solid #7c8084;
	}
    .sitenav .sub-menu li{
        padding-left: 10px;
    }
	.sitenav .sub-menu a {
		padding-left: 2.8rem;
	}
    .page-banner#static .wrap {
        min-height: 280px;
    }
    .slider-top-gradient {
        position: absolute;
        background: -moz-linear-gradient(-83deg, rgba(255, 255, 255, 0.88) 6%,rgba(255,255,255,0.34) 16%,rgba(250,250,250,0) 29%,rgba(229,229,229,0) 60%);
        background: -webkit-linear-gradient(-83deg, rgba(255, 255, 255, 0.88) 6%,rgba(255,255,255,0.34) 16%,rgba(250,250,250,0) 29%,rgba(229,229,229,0) 60%);
        background: linear-gradient(180deg, rgba(255, 255, 255, 0.88) 6%,rgba(255,255,255,0.34) 16%,rgba(250,250,250,0) 29%,rgba(229,229,229,0) 60%);
    }
    .header-parent-tile, .header-child-tile {
        line-height: 3.2;
        font-size: 2.2rem;
    }
     .video-section:before {
        width: 70%;
    }
     .video-section .vc_column_container:nth-child(1) h6{
        padding: 0;
   }

} 

@media (max-width: 767px) {
    main .site-widget {
        margin-bottom: 3rem;
        border-top: 3px solid #ed2124;
        background-color: #fafafa;
        padding: 20px;
    }
    header .wrap {
        padding: 2.05rem 0 3rem;
    }
    
   .fwp-submit, .fwp-reset{
        margin-top: 15px; 
   }
   .video-section .vc_column_container:nth-child(1) h6{
        padding: 0;
   }
   .video-section:before {
        width: 100%;
    }
    .video-section .vc_column_container, .video-section .vc_column-inner {
        padding-top: 0!important;
    } 
    .ir-video-thumbnail svg {
        margin: 5px auto;
    }
   .sharePriceHome-section:after {
        width: 35%;
    }
   .who-we-are .image {
    background-color: #ed2124;
    order: 1;
    border-bottom: 35px solid white;
}
    .who-we-are {
        flex-direction: column;
    }
    .intro p {
        font-size: 2rem!important;
    }

     .facetwp-template .vc_col-xs-12, .facetwp-template .vc_column_container {
        width: 50%!important;
        float: left;
    }
}

@media (max-width: 600px) {
    .facetwp-template .vc_col-xs-12, .facetwp-template .vc_column_container {
        width: 100%!important;
        float: unset;
    }

     footer .menu-footer-menu-container ul{
        display: block;
        flex-flow: wrap;
    }

    footer .menu-footer-menu-container  ul li{
        padding-left: 0px;
    }

}
@media (max-width: 560px) {
    header h1 img {
        width: 85%;
    }
    .header-parent-tile {
        display: none;
    }
    .header-child-tile {
        width: 100%;
        min-height: 62px;
        font-size: 2.2rem;
        line-height: 1.3;
        padding: 17px 0!important;
        color: #fff!important;
    }
    .wrap.mobile-wrap {
    width: 100%;
    padding: 0 6%;
    background: black;
}
    svg.header-parent-svg {
        position: absolute;
        top: 0;
        right: 0;
        height: 64px;
        width: 2117px;
        border-bottom: 2px solid #ed2124;
        z-index: -1;
    }
    svg.header-child-svg {
        position: absolute;
        top: 0;
        left: 0;
        z-index: -2;
        fill: #000;
        height: 64px;
        width: 2340px;
        border-bottom: 2px solid #ed2124;
    }
    .nav-black-svg, .sitenav > svg {
        left: 140px;
    }
    header h1 img {
        width: 77%;
    }
    #slider h2 {
        background-color: #000000;
        color: #ed2124;
        padding: 1rem 0!important;
        position: relative;
        z-index: 1;
        line-height: 1.1;
        width: 70%;
        margin: 10px auto!important;
        font-size: 2.5rem;
    }

    .page-id-38 #slider h2{
        width:90%;
    }
    #slider .btn{
        padding: 1rem 0;
        width: 70%;
        line-height: 1.1;
    }
    .search-people-header p {
        font-size: 18px!important;
        font-weight: 500;
        margin: 7px 0;
    }  
}

@media (min-width: 561px) {
    .search-people-header {
        top: -53px;
    }
    .search-people-header p {
        margin-bottom: 0;
    }
}


@media (min-width: 1090px) {
    body {
        min-height: 100%;
        min-height: 100vh;
        display: -webkit-box;
    	display: -ms-flexbox;
    	display: -webkit-flex;
    	display: flex;
        flex-direction: column;
        -ms-flex-direction: column;
    }

/* --- LAYOUT --- */
    main #content {
        width: 72%;
        float: right;
    }
    main #content.full-width,
    main #content.fullwidth {
        width: 100%;
        float: none;
        padding-right: 0;
    }
    main aside#sidebar {
        width: 28%;
        float: left;
        padding-top: 2rem;
        padding-bottom: 2rem;
        padding-right: 5%;
    }
    .single aside#sidebar {
        width: 28%;
        float: left;
        padding-top: 1rem;
        padding-bottom: 2rem;
        padding-right: 5%;
    }
    .wrap.sidebar__right #content {
        float: left;
        padding-right: 4rem;
    }
    .wrap.full-width #content {
        width: 100%;
        float: none;
        position: relative;
    }

/* --- MAIN NAV --- */
    #nav-expander {
        display: none;
    }
    .sitenav {
        width: 60%;
        width: calc(100% - 200px);
        float: right;
    }

/* --- PAGE HEADERS --- */
    .page-head {
        margin: 0 0 2rem 0;
    }
    .page-head .wrap {
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        flex-wrap: wrap;
        -ms-flex-direction: row;
        -ms-flex-wrap: wrap;
        align-items: center;
    }
    .page-head h1 {
        width: 64%;
        float: left;
        font-size: 2.8rem;
        margin: 0;
    }
    .bcr,
    .results-count {
        color: #324550;
    }

/* --- footer --- */
    footer {
        padding: 33px 0 40px 0;
    }
    footer .footer-border {
        margin: 26px 0 17px 0;
    }
   /* footer .columns.set2 .col-1, 
    footer .columns.set2 .col-2 {
        width: 280px;
    }*/

/* --- file table --- */
    #content .file-list {
        margin-top: -20px;
    }    

/* --- PAGE : contact --- */
    #content .contacts .wpb_text_column {
        width: 320px;
        float: left;
    }
    #content .contacts .gform_wrapper {
        width: calc(100% - 640px);
        float: left;
        clear: none;
    }

/* --- SINGLE TEAM --- */
    .single-team .search-site-content {
        padding: 10px;
    }
    .single-team .search-site-content .wrap {
        width: 100%!important;
    }
    .single-team .facetwp-facet {
        margin-bottom: 10px!important;
    }
    .single-team .facetwp-facet input, 
    .single-team .facetwp-facet select {
        padding: 6px;
    }
    .single-team .search-site-content .facetwp-type-dropdown {
        width: 100%;
    }
    .single-team .fwp-submit {
        margin: 0!important;
        padding: .6rem 1.5rem!important;
    }
    .single-team .search-site-content p {
        margin-bottom: 0;
    }

     footer .columns.set2 .col-3 {
        clear: none;
        float: right;
        width: 370px;
        text-align: right;
        margin: 23px 0 0 0;
        padding: 0;
    }

    footer .columns.set2 .col-1 {
        width: 225px;
    } 

      footer .columns.set2 .col-2 {
        width: 360px;
    } 

}


@media (min-width: 1200px) {

/* --- footer --- */    
    footer .columns.set2 .col-1 {
        width: 270px;
    } 

      footer .columns.set2 .col-2 {
        width: 400px;
    } 
  

/* --- HP news --- */
    .home .post-widget {
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        flex-wrap: wrap;
        -ms-flex-direction: row;
        -ms-flex-wrap: wrap;
        margin-left: -20px;
    }
    .home .post.excerpt {
        width: calc(50% - 20px);
        margin: 0 0 20px 20px;
        padding: 30px;
    }

} /* 1200 */


@media (min-width: 1260px) {

/* --- TEAM --- */
    .page-id-10 .team-members {
        margin-right: -30px;
    }
    .page-id-10 .team-member__wrap {
        width: calc(33.33% - 30px);
        min-width: auto;
        margin-bottom: 80px;
    }
    .page-id-2442 .team-member__wrap .team-member__info, 
    .page-id-10 .team-member__wrap .team-member__info {
        min-height: 110px;
        bottom: -60px;
    }
    .page-id-2442 .team-member__wrap .team-member__info h4, 
    .page-id-10 .team-member__wrap .team-member__info h4 {
        font-size: 2.25rem;
    }

    .page-id-2442 .team-member__wrap .team-member__info .team-member__position, 
    .page-id-10 .team-member__wrap .team-member__info .team-member__position {
        min-height: 53px;
    }

/* --- PAGE : contact --- */
    #content .contacts .wpb_text_column {
        width: 375px;
        float: left;
    }
    #content .contacts .gform_wrapper {
        width: calc(100% - 750px);
    }  

} /*1260 */


*:focus {outline:none!important}





